    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="utf-8" />
        
        <!-- Favicons -->
        <link href="%PUBLIC_URL%/assets/img/favicon.png" rel="icon">
        <link href="%PUBLIC_URL%/assets/img/apple-touch-icon.png" rel="apple-touch-icon">
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <meta
        name="description"
        content="Web site created using create-react-app"
        />
        <!-- <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" /> -->
        <!--
        manifest.json provides metadata used when your web app is installed on a
        user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
        -->
        <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
        <!--
        Notice the use of %PUBLIC_URL% in the tags above.
        It will be replaced with the URL of the `public` folder during the build.
        Only files inside the `public` folder can be referenced from the HTML.

        Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
        work correctly both with client-side routing and a non-root public URL.
        Learn how to configure a non-root public URL by running `npm run build`.
        -->
        <title>MOBO</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <!-- Vendor CSS Files -->
        <link href="%PUBLIC_URL%/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="%PUBLIC_URL%/assets/vendor/icofont/icofont.min.css" rel="stylesheet">
        <link href="%PUBLIC_URL%/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
        <link href="%PUBLIC_URL%/assets/vendor/venobox/venobox.css" rel="stylesheet">
       
        <!-- Template Main CSS File -->
        <link href="%PUBLIC_URL%/assets/css/style.css" rel="stylesheet">
        <!-- Latest compiled and minified CSS -->
    
    </head>
    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        <!--
        This HTML file is a template.
        If you open it directly in the browser, you will see an empty page.

        You can add webfonts, meta tags, or analytics to this file.
        The build step will place the bundled scripts into the <body> tag.

        To begin the development, run `npm start` or `yarn start`.
        To create a production bundle, use `npm run build` or `yarn build`.
        -->
        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

        <script src="%PUBLIC_URL%/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
        <script src="%PUBLIC_URL%/assets/vendor/php-email-form/validate.js"></script>
        <script src="%PUBLIC_URL%/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
        <script src="%PUBLIC_URL%/assets/vendor/counterup/counterup.min.js"></script>
       
        <script src="%PUBLIC_URL%/assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
        <script src="%PUBLIC_URL%/assets/vendor/venobox/venobox.min.js"></script>
       
        <!-- Template Main JS File -->
        <script src="%PUBLIC_URL%/assets/js/main.js"></script>
    </body>
    </html>
